/*
    使用プログラム
    URIAGE060Search.php    直送確定入力
*/
/*  両画面共通
***************************************************************************************************/
/* ヘッダエリア
----------------------------------------------------------*/
/* ヘッダーテーブル定義 */
.URIAGE060-tbl-header {
    margin-right: 20px;
}
.URIAGE060-tbl-header th {
    width: 60px;
    max-width: 60px;
}
.URIAGE060-tbl-header tr:nth-of-type(1) td:nth-of-type(1) {
    width: 246px;
    max-width: 246px;
}
.txt-ymd, .txt-cd, .txt-number {
    width: 75px;
    min-width: 75px;
}
.URIAGE060-btn-area {
    margin-left: 500px;
}

/* 明細 */
.URIAGE060-tbl-dtl-area {
    width: 1298px;
}

.URIAGE060-flex-tbl-dtl-right {
    overflow-y: auto;
    width: 1298px;
    height: 495px;  /* 528px -> 450px; */
}
table.URIAGE060-tbl-body_scrl {
    width: 1280px;
}
table.URIAGE060-tbl-body_scrl {
    margin-top: -1px;
}

/*--- 明細テーブル ----------*/
.URIAGE060-tbl-head_scrl th {
    padding: 2px 5px;
    height: 27px;
}
.URIAGE060-tbl-body_lock td,
.URIAGE060-tbl-body_scrl td {
    padding: 3px 5px 2px;
    height: 27px;
}

#tblBodyRight tbody:nth-child(even) tr{
    background-color: #f4f6f6;
}

#tblBodyRight tbody:nth-child(odd) tr{
    background-color: #ffffff;
}

/* 見出し */
.URIAGE060-tbl-scrl_col1    { width: 40px;  }   /* CHECK */
.URIAGE060-tbl-scrl_col2    { width: 90px; }    /* 直送フラグ */
.URIAGE060-tbl-scrl_col3    { width: 120px; }   /* 売上日付 */
.URIAGE060-tbl-scrl_col4    { width: 90px;  }   /* 売上番号 */
.URIAGE060-tbl-scrl_col5    { width: 150px; }   /* 得意先 */
.URIAGE060-tbl-scrl_col6    { width: 150px; }   /* 仕入先 */
.URIAGE060-tbl-scrl_col7    { width: 150px; }   /* 税抜金額 */
.URIAGE060-tbl-scrl_col8    { width: 150px; }   /* 税額 */
.URIAGE060-tbl-scrl_col9    { width: 150px; }   /* 税込金額 */
.URIAGE060-tbl-scrl_col10   { width: 190px; }   /* 備考 */

.URIAGE060-tbl-th, .URIAGE060-flex-tbl-th-area {
    width: 1600px;
}

.URIAGE060-lbl-center {
    text-align: center;
}

.URIAGE060-lbl-right {
    text-align: right;
}
